utl::common_impl::common_reference< T, U, V, W... > Struct Template Reference

`#include <stl.h>`

Inheritance diagram for utl::common_impl::common_reference< T, U, V, W... >:

## Detailed Description

### template<class T, class U, class V, class... W>
struct utl::common_impl::common_reference< T, U, V, W... >

Definition at line 274 of file stl.h.

The documentation for this struct was generated from the following file:

- include/utl/concepts/stl.h